# Devices
**Inherits:** [Store](/reference/lib--stores--store.html)
    




## Methods

| Returns | Name                 |
| ------- | -------------------- |
| void    | [_init](#-init) (  ) |
| void    | [clear](#clear) (  ) |





## Constants

### StoreClass = `<Object>` {#const-StoreClass}

No description provided yet.



## Method Descriptions

###  _init ( ) -> void {#-init}

No description provided yet.

###  clear ( ) -> void {#clear}

No description provided yet.
